Hi,

I have created setup from installshield pro 2012 that does some IIS configuration it work on Win 7, Win 8 but fails on win 10 even though the IIS is already installed on it. It show dialog with three button Abort retry and Ignore with below message.

Error 27500.This setup requires Internet Information Server 4.0 or higher for configuring IIS Virtual Roots. Please make sure that you have IIS 4.0 or higher

why it report this even though IIS is already installed. I have search forum but could found solution please provide some help.


chandar